Pular para o conteúdo principal

GET /api/v1/profiles/{playerId}

Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.

Parâmetros​

NomeOrigemObrigatórioSchema
playerIdpathSimstring
settingIdquerySimstring

Respostas​

StatusDescrição
200Setting-scoped history, progress proofs and read-only current catalog availability
400—
{
"200": {
"description": "Setting-scoped history, progress proofs and read-only current catalog availability",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/PlayerProfileProjection"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
}
}

Schemas relacionados​

Voltar ao índice REST · Contrato original